Archival Products (Retired Discussion Board)
Showing results for 
Search instead for 
Do you mean 

Does Arcserve 9.0 supportes the SSL1016 SDLT 160/320 Tape Autoloader?

Highlighted
Occasional Visitor

Does Arcserve 9.0 supportes the SSL1016 SDLT 160/320 Tape Autoloader?

Does Arcserve 9.0 supportes the
SSL1016 SDLT 160/320 Tape Autoloader or the
SSL1016 DLT1 Tape Autoloader 1/16 or the
SSL1016 Ultrium 460 tape autoloader?
1 REPLY
Occasional Visitor

Re: Does Arcserve 9.0 supportes the SSL1016 SDLT 160/320 Tape Autoloader?

I have succesfully used Arcserve 9 and 11.1 for Linux with the SSL1016 with an Ultrium 460 drive.

See also http://esupport.ca.com/index.html?/public/storage/ascdls.asp